diff --git a/sslscan.c b/sslscan.c
index 4159713..e26fd95 100644
--- a/sslscan.c
+++ b/sslscan.c
@@ -3135,7 +3135,7 @@ int main(int argc, char *argv[])
             COL_BLUE = "";
             COL_GREEN = "";
             COL_PURPLE = "";
-	    COL_RED_BG = "";
+            COL_RED_BG = "";
         }
 
         // Client Certificates
